@charset "utf-8";
body  {
	font: 100% "ＭＳ ゴシック", "Osaka－等幅";
	background: #CCCCCC url(../images/bg.gif);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.container {
	width: 776px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
} 
.container .menu_shadow {
	background: url(../images/menu_shadow.jpg) repeat-x top;
	margin-top: 0px;
	height: 14px;
}
.d10 {
	margin-bottom: 10px;
}

.header {
	width: 776px;
	padding: 0;
	background: url(../images/side_top.gif) no-repeat;
} 
.header #links2 {
	font-size: 12px;
	float: right;
	color: #333333;
	width: 90px;
	margin-top: 18px;
	height: 20px;
	background: url(none);
	white-space: nowrap;
	text-align: right;
	margin-right: 0px;
}
#v8 {
	margin-top: 8px;
}
#v8l3 {
	margin-top: 8px;
	margin-left: 3px;
}
#banner {
	margin-top: 15px;
	margin-left: 14px;
}

.footer {
	padding: 0 10px 0 20px;
	background:url(../images/copybg.gif) no-repeat;
	font-size: 12px;
	height: 30px;
	margin-top: 15px;
} 
.container .footer #copyright {
	font-size: 12px;
	text-align: right;
	margin-right: 15px;
}

.container .main_body {
	width: 740px;
	margin: 0px;
	padding: 15px;
}
* html .container .main_body {
	margin: 0px;
	padding-left: 15px;
	padding-right: 0px;
}
.container .main_body .pankuzu {
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
}
.u10 {
	margin-top: 10px;
}
.u25 {
	margin-top: 25px;
}
.d10 {
	margin-bottom: 10px;
}
.d25 {
	margin-bottom: 25px;
}
.container .main_body #ticket table {
	border: 1px solid #CCCCCC;
	margin-top: 15px;
	border-collapse: collapse;
	font-size: 12px;
	margin-left: 25px;
	width: 685px;
}
.container .main_body #ticket .discription {
	font-size: 10px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	height: 35px;
}
.main_body .ticket_icon {
	width: 50px;
	float: left;
	margin-top: 9px;
	margin-bottom: 9px;
	margin-left: 15px;
}
.main_body .ticket_name {
	float: left;
	width: 610px;
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 9px;
	margin-left: 15px;
	margin-bottom: 9px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
* html .main_body .ticket_name {
	float: right;
	width: 600px;
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 9px;
	margin-left: 15px;
	margin-bottom: 9px;
}

.container .main_body #ticket td {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	text-align: center;
}
.h24 {
	height: 24px;
}

.container .midashi {
	font-size: 17px;
	line-height: 1.5em;
	margin: 15px 25px;
	text-align: left;
}

.footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt {
	float: right;
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fltlft {
	float: left;
	margin-right: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.container .footer #policy {
	font-size: 12px;
	float: left;
	margin-top: 9px;
}
.container .footer #copyright {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}
.container .main_body .double {
	margin-right: 45px;
	margin-left: 40px;
	font-size: 90%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.container .main_body .double .left_list {
	float: left;
	width: 330px;
	margin-left: 15px;
}
.container .main_body .double .list_1st {
		margin-bottom: 5px;
		margin-top: 15px;
}
.container .main_body .double .list_2nd {
	margin-bottom: 5px;
	margin-left: 20px;
}
.container .main_body .double  .list_3rd {
	margin-bottom: 5px;
	margin-left: 40px;
}
.container .main_body .double .list_4th {
	margin-bottom: 5px;
	margin-left: 60px;
}
.container .main_body .double .right_list {
	float: right;
	width: 300px;
}
a.site:hover {
	background: #CCFF66;
	text-decoration: none;
}
a.site:link {
	text-decoration: none;
}
h1 {
	display: none;
}
h2 {
	background: #009900;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
	padding: 2px;
	line-height: 1.4em;
	letter-spacing: 0.5em;
}
.banner_space {
	float: left;
	width: 270px;
	margin-bottom: 10px;
	font-size: 12px;
	margin-top: 15px;
}
.banner_space2 {
	float: left;
	font-size: 12px;
	margin: 15px 10px 10px 5px;
}
.updn10 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-style: none;
}
.head_txt .search_img {
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	border-style: none;
}
.head_txt {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 15px;
}
.ticket_outline {
	width: 700px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.u15 {
	margin-top: 15px;
}
.digital {
	margin-right: 25px;
	margin-left: 25px;
	font-size: 12px;
	line-height: 1.5em;
}

.ud15 {
	margin-top: 15px;
	margin-bottom: 15px;
}
.ud10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.view_apply {
	margin: 15px;
	border: 3px dotted #FF6600;
	text-align: center;
	font: bolder 18px "ＭＳ ゴシック", "Osaka－等幅";
	padding: 15px 5px;
}
.view_apply img {
	margin-top: 5px;
	margin-bottom: 5px;
	border-style: none;
}
.sm_text {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
}
.view_midashi {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	margin-top: 10px;
	text-align: left;
	line-height: 1.3em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
 .view_content2 {
	float: right;
	width: 260px;
	margin-right: 5px;
	text-align: left;
	margin-top: 10px;
	height: 175px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.3em;
} 
.view_content2 img {
	float: none;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.view_title {
	font-size: 18px;
	font-weight: bolder;
	text-align: left;
	border-bottom: 3px dotted #CCCCCC;
	padding-top: 2px;
	padding-bottom: 3px;
	margin: 15px 10px 5px;
}
.view_out {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}
.view_out .view_contents {
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
	float: left;
	width: 520px;
	margin-left: 15px;
}
#catalog {
	float: left;
	margin-right: 5px;
}

.acrobat {
	margin-top: 15px;
	font-size: 10px;
	text-align: center;
	border-style: none;
}
.acrobat img {
	vertical-align: middle;
}
.pdf_download {
	margin-top: 15px;
}
.noborder {
	border-style: none;
	}
.download {
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	margin: 10px 40px 15px;
	letter-spacing: 1px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	white-space: nowrap;
}	
.download img {
	vertical-align: middle;
	margin-right: 6px;
}
.pdf_download .download {
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 60px;
}
.pdf_download .download img {
	vertical-align: middle;
	margin-right: 6px;
}

.view_out .view_img {
	float: left;
	width: 150px;
	margin-left: 10px;
}
.view_out .view_img img {
	border: 1px solid #CCCCCC;
}

.large_text {
	font-size: 16px;
	font-weight: bolder;
}

.view_chart {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
.view_chart table {
	width: 600px;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
.view_chart td {
	border: 1px solid #CCCCCC;]
	border-collapse: collapse;
	text-align: left;
	height: 2em;
	padding-top: 10px;
	padding-bottom: 1em;
	font-size: 12px;
}
.view_chart th {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	background: #CBE4B1;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 12px;
	letter-spacing: 1em;
	font-weight: normal;
}
.view_chart .end_year {
	margin-left: 1em;
	font-size: 12px;
	margin-top: 0.5em;
	line-height: 1.2em;
	color: #FF0000;
}

.red_text {
	color: #FF0000;
}

.view_chart #explanation {
	margin-right: 125px;
	margin-left: 125px;
	font: 10px/1.2em "ＭＳ ゴシック", "Osaka－等幅";
	text-align: left;
}
.info_link {
	background: url(../info/images/subtitle_bg.jpg) no-repeat;
	height: 35px;
	width: 674px;
	margin-left: 35px;
	border-top: none;
	border-right: none;
	border-bottom: 2px dotted #CCCCCC;
	border-left: none;
	padding-top: 17px;
	font-size: 18px;
	font-weight: bold;
	text-indent: 2.5em;
}
* html .info_link {
	background: url(../info/images/subtitle_bg.jpg) no-repeat;
	height: 49px;
	width: 674px;
	margin-left: 35px;
	border-top: none;
	border-right: none;
	border-bottom: 2px dotted #CCCCCC;
	border-left: none;
	padding-top: 17px;
	font-size: 18px;
	font-weight: bold;
	text-indent: 2.5em;
}
.info_text {
	font-size: 12px;
	line-height: 1.5em;
	margin: 5px 55px 15px 94px;
}
.clear {
	clear: both;
}

.container .main_body .u15 .ticket_icon img {
	margin-left: 5px;
}
.border_down {
	border-bottom: 1px solid #666666;
}
.container #links img {
	float: left;
	border-style: none;
}
.date {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-align: left;
	margin-bottom: 0px;
	line-height: 1.1em;
}
.center_text {
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bolder;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.px16 {
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 5px;
	color: #006600;
}
.px18 {
	font-size: 18px;
	line-height: 1.5em;
}
.container .main_body .midashi ol {
	margin-left: 35px;
}
.container .main_body .midashi pre {
	margin-top: 25px;
	margin-left: 35px;
}
.info_link2 {
	background: url(../recommend/images/subtitle_bg.jpg) no-repeat;
	height: 35px;
	width: 674px;
	margin-left: 35px;
	padding-top: 17px;
	font-size: 18px;
	font-weight: bold;
	text-indent: 2.5em;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #99CC99;
}
* html .info_link2 {
	background: url(../recommend/images/subtitle_bg.jpg) no-repeat;
	height: 53px;
	width: 674px;
	margin-left: 35px;
	padding-top: 17px;
	font-size: 18px;
	font-weight: bold;
	text-indent: 2.5em;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #99CC99;
}
.left10 {
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left5 {
	margin-left: 5px;
}.blk_small {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
